Matching CF Version and Railo Server Version

26 views
Skip to first unread message

Frank Petersen

unread,
Dec 15, 2015, 5:58:44 PM12/15/15
to Railo
We have a CF8 server with content we'd like to move over.

We are testing Railo and all I can find is that version 3.1.x is CF8 compatible.

I cannot find a download for this, but see 3.0.x, 3.3.x and 4

I am about to test our 3.3, but wonder if there is still a release of 3.1 to be found for Ubuntu?

Thanks

Jean Moniatte

unread,
Dec 15, 2015, 6:07:19 PM12/15/15
to Railo Google Group
You might want to check http://www.lucee.org.


--
Did you find this reply useful?  Help the Railo community and add it to the Railo Server wiki at https://github.com/getrailo/railo/wiki
---
You received this message because you are subscribed to the Google Groups "Railo" group.
To view this discussion on the web visit https://groups.google.com/d/msgid/railo/2e4c6181-756b-400d-90e0-20216feff280%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Peter Boughton

unread,
Dec 15, 2015, 6:07:48 PM12/15/15
to ra...@googlegroups.com
Always start with the latest stable version of any software - version X being compatible with software Y almost always means X *and greater* is compatible.
(If you have issues using latest stable, you should generally describe those issues and get them fixed over using a previous version.)

However, using Railo isn't recommended - it hasn't been updated in over a year and the community has switched over to Lucee - http://lucee.org - so go ahead and give Lucee 4.5 a try.
Reply all
Reply to author
Forward
0 new messages